Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 597819 - [abrt] crash in brasero-2.28.3-1.fc12: raise: Process /usr/bin/brasero was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in brasero-2.28.3-1.fc12: raise: Process /usr/bin/brasero was ki...
Keywords:
Status: CLOSED DUPLICATE of bug 547464
Alias: None
Product: Fedora
Classification: Fedora
Component: brasero
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d274ec217e16b56b750b4218671...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-30 16:26 UTC by hcorex666
Modified: 2010-11-08 19:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-08 19:25:22 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-30 16:26 UTC, hcorex666
no flags Details

Description hcorex666 2010-05-30 16:26:42 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: brasero
component: brasero
crash_function: raise
executable: /usr/bin/brasero
global_uuid: d274ec217e16b56b750b4218671a64cc28e9e866
kernel: 2.6.32.12-115.fc12.x86_64
package: brasero-2.28.3-1.fc12
rating: 4
reason: Process /usr/bin/brasero was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.
2.crash when adding *.vob for dvd video
3.

Comment 1 hcorex666 2010-05-30 16:26:45 UTC
Created attachment 418057 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 13:50:26 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Klíč 2010-11-08 19:25:22 UTC

*** This bug has been marked as a duplicate of bug 547464 ***

Comment 4 Karel Klíč 2010-11-08 19:25:22 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #547464.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.